Debian Bug report logs - #352011
RM: kernel-{image,patch}-2.4.27-hppa -- RoM; unsupported

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: dann frazier <dannf@dannf.org>

Date: Thu, 9 Feb 2006 07:03:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#352011; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to dann frazier <dannf@dannf.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: dann frazier <dannf@dannf.org>
To: submit@bugs.debian.org
Cc: varenet@debian.org
Subject: Please remove kernel-[patch,image]-2.4.27-hppa from sid
Date: Wed, 08 Feb 2006 23:50:48 -0700
Package: ftp.debian.org
Severity: normal

Please remove kernel-image-2.4.27-hppa and kernel-patch-2.4.27-hppa from
unstable/etch.  We dropped 2.4 hppa kernel support before sarge, but it
apparently never got removed from sid.

-- 
dann frazier <dannf@dannf.org>
	




Changed Bug title. Request was from "Adam D. Barratt" <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to dann frazier <dannf@dannf.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 352011-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 352011-close@bugs.debian.org
Cc: kernel-patch-2.4.27-hppa@packages.debian.org, kernel-patch-2.4.27-hppa@packages.qa.debian.org, kernel-image-2.4.27-hppa@packages.debian.org, kernel-image-2.4.27-hppa@packages.qa.debian.org
Subject: Bug#352011: fixed
Date: Wed, 22 Mar 2006 05:41:24 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-headers-2.4.27 |   2.4.27-3 | hppa
kernel-image-2.4.27-32 |   2.4.27-3 | hppa
kernel-image-2.4.27-32-smp |   2.4.27-3 | hppa
kernel-image-2.4.27-64 |   2.4.27-3 | hppa
kernel-image-2.4.27-64-smp |   2.4.27-3 | hppa
kernel-image-2.4.27-hppa |   2.4.27-3 | source
kernel-patch-2.4.27-hppa | 2.4.27-pa4.2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352011@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:10:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:22:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.